/* green */
a:link, a:visited {
	color: #d3d600; font-weight:bold;
}

a:hover {
	color: #316b16;
}

#pillmenu a:hover {
  color: #d3d600;
}

#pillmenu a#active_menu-nav {
  background: url(../images/green/mw_menu_active_bg.png)  0 0 repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #d3d600;
}

div.module_menuX {
	background: url(../images/green/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menuX div {
	background: url(../images/green/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menuX div div {
	background: url(../images/green/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menuX div div div {
	background: url(../images/green/mw_box_tl.png) 0 0 no-repeat;
}